@charset "UTF-8";
/* CSS Document */

h1 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:360px;
	height:60px;
	background:url(../images/logo.png) top right no-repeat;
	text-indent:-9999px;
	}

.footer_text a {
	font-family:Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:1.3em;
	color:#FFFFFF;
	text-decoration:none;
	}

#home2 p a {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.3em;
	text-decoration:none;
	font-style:italic;
	color:#FFFFFF;
	}

#home2 p a:hover {
	text-decoration:underline;
	}

.footer_text a:hover {
	text-decoration:underline;
	}

.heading {
	font-family:Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:7px;
	text-transform:uppercase;
	letter-spacing:0px;
	}

p {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.3em;
	color:#FFFFFF;
	}
	
.footer_text {
	float:right;
	margin-top:20px;
	margin-bottom:20px; 
	margin-right:10px; 
	color:#fff; 
	font-size:10px;
	}

.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#49bbd2;
	margin-bottom:10px;
	}

#left_column li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#8ac8d5;
	text-decoration:none;
	line-height:1.8em;
	margin:10px;
	}

#left_column li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#8ac8d5;
	text-decoration:underline;
	}